{
    "objects": [
        {
            "object": "showWordsMC",
            "clickFunction": "showHideUnknownWrds",
            "settings":{"visible":true},
            "children": [{"object": "tick","settings":{"visible":false}}]
        }
    ],
    "dictionary": "assets/dictionary/data/unit11.json",
    "texts": [
        {
            "text": "<span class='blackLarge'><span class='blackLargeHeader'>Greendale Safari Park</span>\rDrive your car through our safari park or take a seat on the safari bus. \rSee our fierce lions, cute tiger cubs and impressive cheetahs. Feed the giraffes and meet our naughty monkeys and many more animals.\r\rDay tickets from\r•£30 for adults\r•£20 for children\r\rGroup tickets (at least 12 people)\r£18 per person</span>",
            "alias": "main",
            "textWithLink": "<span class='blackLarge'><span class='blackLargeHeader'>Greendale <a class='unknownWrd' href='event:safari park'>Safari Park</a></span>\rDrive your car through our <a class='unknownWrd' href='event:safari park'>safari park</a> or <a class='unknownWrd' href='event:take a seat'>take a seat</a> on the safari bus. \rSee our <a class='unknownWrd' href='event:fierce'>fierce</a> lions, <a class='unknownWrd' href='event:cute'>cute</a> <a class='unknownWrd' href='event:tiger cub'>tiger cubs</a> and <a class='unknownWrd' href='event:impressive'>impressive</a> <a class='unknownWrd' href='event:cheetah'>cheetahs</a>. Feed the <a class='unknownWrd' href='event:giraffe'>giraffes</a> and <a class='unknownWrd' href='event:meet'>meet</a> our naughty <a class='unknownWrd' href='event:monkey'>monkeys</a> and many more animals.\r\rDay <a class='unknownWrd' href='event:ticket'>tickets</a> from\r•£30 for adults\r•£20 for children\r\rGroup <a class='unknownWrd' href='event:ticket'>tickets</a> (<a class='unknownWrd' href='event:at least'>at least</a> 12 people)\r£18 per <a class='unknownWrd' href='event:person'>person</a></span>"
        }
    ]
}